Программа: Destiney Rated Images Script 0.5.1, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных в параметре "newComment"
в сценарии leaveComment.php и параметре "newWeblog" в сценарии addWeblog.php.
Удаленный пользователь может с помощью специально сформированного запроса
выполнить произвольный код сценария в браузере жертвы в контексте безопасности
уязвимого сайта.

 



Оставить мнение